delete_error = "Error! The posts have not been deleted."
delete_ok = "The specified posts have been deleted."
delete_warning = "Specified posts have been deleted, but with warnings."
insert_error = "Error! The post has not been added."
insert_ok = "The post has been added."
insert_warning = "The post has been added, but with warnings."
update_error = "Error! The post has not been updated."
update_ok = "The post has been updated."
update_warning = "The post has been updated, but with warnings."
